<!-- `certoriari` - Certificate Authority manager for home networks
Copyright (C) 2024 Artur Ciesielski <artur.ciesielski@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <https://www.gnu.org/licenses/>. -->

[![pipeline status](https://gitlab.com/arcanery/certoriari/badges/main/pipeline.svg)](https://gitlab.com/arcanery/certoriari/-/commits/main)
[![coverage report](https://gitlab.com/arcanery/certoriari/badges/main/coverage.svg)](https://gitlab.com/arcanery/certoriari/-/commits/main)
[![latest release](https://gitlab.com/arcanery/certoriari/-/badges/release.svg)](https://gitlab.com/arcanery/certoriari/-/releases)
[![security: bandit](https://img.shields.io/badge/security-bandit-green.svg)](https://github.com/PyCQA/bandit)

## Introduction
